View Issue Details

IDProjectCategoryView StatusLast Update
0002147SymmetricDSImprovementpublic2015-01-20 07:58
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.2 
Target Version3.7.2Fixed in Version3.7.2 
Summary0002147: Add validation and better error message if the parsed tokens doesn't match the column count of the last parsed table
DescriptionAdd validation and better error message if the parsed tokens doesn't match the column count of the last parsed table
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 9e15a927

2015-01-19 20:52:56

chenson

Details Diff
0002147: Add validation and better error message if the parsed tokens doesn't match the column count of the last parsed table
0002147
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/reader/ProtocolDataReader.java Diff File

SymmetricDS: master 65f91052

2015-01-19 20:53:24

chenson

Details Diff
0002147: Add validation and better error message if the parsed tokens doesn't match the column count of the last parsed table
0002147
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/reader/ProtocolDataReader.java Diff File

SymmetricDS: master b598ec51

2015-01-19 20:53:49

chenson

Details Diff
0002147: Add validation and better error message if the parsed tokens doesn't match the column count of the last parsed table
0002147
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/reader/ProtocolDataReader.java Diff File

SymmetricDS: master 246904d7

2015-01-19 20:55:21

chenson

Details Diff
0002147: Add validation and better error message if the parsed tokens doesn't match the column count of the last parsed table
0002147
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/reader/ProtocolDataReader.java Diff File

Issue History

Date Modified Username Field Change
2015-01-19 20:52 chenson New Issue
2015-01-19 20:52 chenson Status new => assigned
2015-01-19 20:52 chenson Assigned To => chenson
2015-01-19 20:56 chenson Status assigned => resolved
2015-01-19 20:56 chenson Fixed in Version => 3.7.2
2015-01-19 20:56 chenson Resolution open => fixed
2015-01-19 21:00 chenson Changeset attached => SymmetricDS trunk r9292
2015-01-19 21:00 chenson Changeset attached => SymmetricDS trunk r9293
2015-01-19 21:00 chenson Changeset attached => SymmetricDS trunk r9294
2015-01-19 21:00 chenson Changeset attached => SymmetricDS trunk r9295
2015-01-20 07:58 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 246904d7
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b598ec51
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 65f91052
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9e15a927